* {
  box-sizing: border-box;
}



.center {
  display: block;
  text-align: -webkit-center;
}

.more-button {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-right: 0px;
  margin-left: 0px;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-right: 50px;
  padding-left: 50px;
  width: 50%;
  background: #ffcb05;
  background: linear-gradient(to left, #ffcb05, #ffcb05, #ff8a00);
  &:hover {
    cursor: pointer;
  }
  a {
    color: #0b2251;
    font-weight: bold;
    &:link {
      text-decoration: none;
      outline: 0;
      border: none;
    }

    &:hover{
      color: white;
    }
  }
}

.col-xs-12 {
  width: 100%;
}



@media (min-width: 768px){
.col-sm-12 {
    width: 100%;
}
.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
  float: left;
}
}

@media (min-width: 992px){
.col-md-12 {
    width: 100%;
}

.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
  float: left;
}
}
@media (min-width: 1200px){
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9 {
    float: left;
}
}

@media (min-width: 1200px){
.col-lg-12 {
    width: 100%;
}
}

